.popup-widget.cart-widget .cart-widget-products .cart-widget-product .cart-widget-product-image {
    width: 50%;
    height: 50%;
    padding: 0px 0px;
}

.products-block.products .product button.add-to-cart-button:before, .products-block.products .product .btn:before {
  opacity: 1;
}

.price-standard {
  display: inline;
}

.flex-news {

        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        justify-content: flex-start;
        align-items: unset;
    }
@media (min-width: 767px) {
    .flex-news p {
        width: calc(50% - 5px);
    }
}
.flex-news p {
   margin: auto;
   }

@media only screen and (max-width: 767px) {
    .top-navigation-bar .nav-part .responsive-tools a.favBtn::before {
        color: #d6047f;
    }
}
.hp-znacky .hp-znacky-posts .news-wrapper .news-item .image:hover img {
  opacity: 0.7;
}
@media only screen and (max-width: 768px) {
	 .site-msg.information {
   	background: #34a5a8d1;
    padding-top: 15px;
    padding-bottom: 20px;
    }
    .site-msg.information .text {
    color: #fff;
	}
.site-msg.information .close {
        margin-right: 15px;
        background-size: 14px;
    }
}

.top-navigation-bar .msg-part .text {
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0;
    font-weight: 400;
	}


.hp-categories .hp-categories-posts .news-wrapper .news-item .text .title {
  min-width: 92px;
  margin: 10px;
  margin-left: 15px;
  font-size: 14px;
  font-weight: 400;
  color: #000000;
  text-align: center;
}
.hp-znacky-posts {
    padding: 10px;
  }


#blogproducts,
.blogproducts {
  min-height: 500px;
  position: relative;
  margin-top: 25px;
  margin-bottom: 25px;
}

#blogproducts.done,
.blogproducts.done {
  min-height: unset;
}

.template-05 #blogproducts,
.template-05 .blogproducts {
  border: none;
}

#blogproducts .product-buttons,
.blogproducts .product-buttons {
  display: none;
}

#blogproducts .old-price,
.blogproducts .old-price {
  display: none;
}

#blogproducts, .blogproducts {
  font-size: 14px;
}


#blogproducts.products-block.products .product .p-in .p-in-in {
    height: 120px;
  }
@media only screen and (max-width: 767px) {
	.blogproducts.products-block.products .product .p-in .p-in-in {
    height: 120px; }
 } 
.filter-section.filter-section-parametric.filter-section-parametric-id-316 {
    display: none !important;
}
.products-block.products .product form.pr-action .quantity, .products-block.products .product .p-tools .quantity {
    width: 105px;
    margin: 0 0 6px 0;
    height: 30px;
}
@media only screen and (max-width: 767px) {
	.cart-table a.show-related {
        display: block !important;
    }
	.cart-table .related.visible {
    max-height: 150vw;
    }  
  .sidebar .box.box-categories, .sidebar h4, .sidebar .h4,.sidebar .top-products,.benefitBanner {
 display: none !important;
	}
}

.rate-wrapper .add-comment.rate-form-trigger {
    background: #fff;
    color: #fff;
}
.stars a,
.stars a.star::before,
.stars span.star::before,
.hp-ratings .votes-wrap .vote-wrap .stars .star:before {
  color: #f0b821 !important;
}
.hp-ratings .h4.homepage-group-title {
  margin-bottom: 0.5em;
  padding: 20px;
}

.hp-ratings .h4.homepage-group-title a {
  text-decoration: white;
}

.hp-ratings .votes-wrap .vote-wrap:nth-child(n + 4) {
  display: none;
}

.hp-ratings .votes-wrap .vote-rating {
  display: inline-flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  white-space: nowrap;
}

.hp-ratings .votes-wrap .vote-rating .vote-delimeter {
  display: unset;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 0;
  padding-bottom: 0;
}

.hp-ratings .votes-wrap .vote-wrap .vote-delimeter,
.hp-ratings .votes-wrap .vote-wrap .vote-time {
  display: block;
}

.hp-ratings .vote-rating .vote-time,
.hp-ratings .votes-wrap .vote-rating .vote-time {
  width: unset;
  line-height: normal;
}

.hp-ratings .vote-time,
.hp-ratings .votes-wrap .vote-time {
  color: #666;
}

@media only screen and (max-width: 767px) {

  .hp-ratings .h4.homepage-group-title,
  .hp-ratings .h4.homepage-group-title a {
    text-decoration: none !important;
  }

  .blogproducts.products .product .dkLabFavouriteProductDiv {
    font-size: 0.7em;
    margin-bottom: 3px;
  }

}

@media only screen and (max-width: 480px) {
  .hp-ratings .votes-wrap .vote-wrap .stars {
    margin: unset;
  }
}

.hp-ratings .rate-average-inner {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin: 15px;
}

.hp-ratings .rate-average {
  width: unset;
  height: unset;
  line-height: normal;
  background-color: transparent;
  font-size: 16px !important;
  margin-right: 10px;
  color: #666
}

.hp-ratings .rate-star-wrap {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-content: center;
  align-items: center;
  margin-bottom: 0;
}

.hp-ratings .shop-eval-stars .stars {
  margin-right: 0;
}

.hp-ratings .stars-label {
  font-size: 14px;
  line-height: normal;
  margin-left: 10px;
}

.navigation-top .user-menu-item a[href="/retail-sady/"]:before {
  background-size: 25px 35px;
}

.subcategories li.divider {
    display: none;
}
@media only screen and (max-width: 767px) {
    #navigation .menu-level-1>li a[href="/vyprodej/"]:before {
        background-image: url(/user/documents/upload/mvUpravy/images/mvyprodej_1.png);
        background-size: 32px;
        height: 32px;
        top: 3px;
    }
}
.extended-description tr.sold-out {
  display: none !important;
}
 /* Oprava animace submenu */
 @media only screen and (min-width: 768px) {
     #header #navigation ul.menu-level-1>li.exp>ul.menu-level-2 {
         transition: none !important;
         animation: none !important;
         max-height: none !important;
         opacity: 1 !important;
         overflow: visible !important;
         z-index: 1000 !important;
     }
 }

 @media only screen and (min-width: 768px) {

     .submenu-visible:not(.menu-helper-visible) .top-navigation-bar:before,
     .submenu-visible .top-navigation-bar.fixed-menu:before {
         content: none !important;
         display: none !important;
         animation: none !important;
     }

     #header #navigation ul.menu-level-1>li.exp>ul {
         transition: none !important;
         animation: none !important;
         opacity: 1 !important;
         transform: none !important;
         display: flex !important;
         max-height: none !important;
         overflow: visible !important;
         z-index: 1000 !important;
     } }

@media only screen and (min-width: 768px) {
#colorbox .rate-wrap .votes, #ratingWrapper .rate-wrap .votes {
    display: block;
    margin-left: 20px;
    }
}
@media only screen and (max-width: 767px) {
#colorbox .rate-wrap .votes, #ratingWrapper .rate-wrap .votes {
		display: block;
    margin: auto;
    }
}